[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn downgrade from 1.5 to 1.3

From: Andy Levy <andy.levy_at_gmail.com>
Date: Thu, 8 Oct 2009 23:27:06 -0400

On Thu, Oct 8, 2009 at 23:08, west alto <westalto_at_gmail.com> wrote:
> Hi Gurus,
>
> I'm having problem with subversion 1.5 and i need to downgrade it to 1.3 as
> 1.3 comes with sles10. Can you provide me tips on how to downgrade. Will it
> give me error if i dump my repository from subversion 1.5 and load it on
> 1.3?

Dumping from 1.5 and loading on 1.3 is the only way to do the
downgrade. Make sure you copy your hook scripts & configuration files
too.

------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=1065&dsMessageId=2405405

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subversion.tigris.org].
Received on 2009-10-09 05:27:55 CEST

This is an archived mail posted to the Subversion Users mailing list.